<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e007" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Aktivität</ListItemHead>
      <ListItem ID="cact">
         <Paragraph>Der Ausdruck wird nach Aktivität sortiert.</Paragraph>
      </ListItem>
      <ListItemHead>Suchbegriff</ListItemHead>
      <ListItem ID="seak">
         <Paragraph>Der Ausdruck wird nach Suchschlüssel sortiert.</Paragraph>
      </ListItem>
   </List>
</OptionList>